----------------------Mobile Menu Icon------------------------------

/*-----------------Superfish Menu------------------*/
.sf-arrows .sf-with-ul{
  padding-right: 15px;
}

.sf-arrows .sf-with-ul:after{
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -2px;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-top-color: #373737;
}

.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}

.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}
.toggle-nav, a.closebtn{
  display: none;
}
.main-navigation ul ul li {
  padding: 12px 10px !important;
}




/*-------------- media section ---------------*/

@media screen and (max-width: 500px) {
  .home_contact_form::after{
  content: unset;
  }
}

@media screen and (max-width:575px) { 
  .custom-social-icons-box{
    justify-content: center;
  }
  .instructor-view-profile a{
    font-size: 14px;
  }
  .instructor-content p {
    font-size: 14px;
    line-height: 27px;
  }
  #footer ul li a{
    font-size: 16px;
  }
  .footer-block-4 ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}
  #topbar a{
    font-size: 11px;
  }
  .topbar-left-content {
    margin-bottom: 12px;
}
.chosen-container::after {
  content: "\f0dd";
  font-family: 'FontAwesome';
  position: absolute;
  right: 7px;
  top: -9px;
}

.chosen-container-single .chosen-search input[type=text]{
  background-image: unset !important;
}
  .topbar-contact-details {
    justify-content: left;
}

  .language::before {
    content: "\f57e";
    position: absolute;
    left: -20px;
    font-family: 'FontAwesome';
    color: #4B4AEF;
    top: 5px;
    font-size: 12px;
  }
  .gtranslate_wrapper {
    max-width: 60px;
  }
  .language {
    margin-right: 0;
  }
  #topbar select{
    font-size: 12px;
  }
  #topbar i{
    font-size: 12px;
  }
  .newsletter-form form {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.banner-video-button-box{
  margin-top: 20px;
}
.banner-video-text h4{
  font-size: 20px;
}
  .newsletter-submit-btn {
    position: relative;
    max-width: fit-content;
}
.career-support-images img{
  height: 100%;
}


  .about-students-title-image h3{
    font-size: 10px;
    line-height: 14px;
  }
  .sticky {
    padding: 0px 0 !important;
}
.header-nav {
  align-items: center;
  justify-content: center !important;
  display: flex
;
}
  .banner-courses-details-box {
  position: unset;
  width: 100%;
  }
  .banner-details h1::after {
    content: "";
    height: 6px;
    width: 10%;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 6px;
    right: 0;
    margin: auto;
}
  .banner-buttons-box{
    flex-direction: column;
  }
  .banner-assisted-student-pos {
    bottom: 147px;
    top: unset;
    left: 0;
  }
  .stories-content p{
    font-size: 14px;
  }
  .stories-title {
    padding-top: 14px;
}
  .stories-title a {
    font-size: 18px;
    line-height: 175%;
  }
  .newsletter-heading h6{
    font-size: 22px;
  }
  .newsletter-heading h3{
    font-size: 26px;
  }
  .newsletter-heading h2{
    font-size: 24px;
  }
  .stories-headings h2{
    font-size: 24px;
  }
  .stories-headings p {
    font-size: 16px;
    line-height: 26px;
    width: 100%;
}
  

  .live-classes-button a{
    font-size: 12px;
  }
  .courses-category-inner-box {
    padding: 66px 26px 30px;
  }
  .categories-inner-content a h4{
    font-size: 22px;
  }
  .courses-categories-headings p {
    font-size: 16px;
    line-height: 28px;
    width: 100%;
}
.categories-inner-content p{
  font-size: 14px;
}
  .courses-categories-headings h2{
    font-size: 24px;
  }
  #live-classes .live-classes-box {
    grid-template-rows: repeat(21, 13px);
  }
  .about-availables-title-image img {
    width: 32px;
    height: 42px;
}
  .about-availables-title-image h3 {
    font-size: 10px;
    line-height: 16px;
  }
  .about-available-content h4{
    font-size: 34px;

  }
  .about-students-title-image img {
    width: 28px;
    height: 30px;
}
  .about-student-content h4 {
    font-size: 34px;
    margin-bottom: 8px;
}


  .top-mentors-content-outer-box{
    right: 0;
  }
  .header-right-contact {
    margin-top: 18px;
}
#topbar {
  padding: 12px 0;
}
.header-wrap {
  padding: 18px 0;
}
  .banner-details h1 {
    font-size: 32px;
    line-height: 120%;
    text-align: center;
  }
  #about .about-left-image-box {
    grid-template-rows: repeat(21, 16px);
    margin-bottom: 30px;
}
.newsletter-form input.wpcf7-form-control.wpcf7-submit.has-spinner{
  position: unset;
}
#footer ul li{
  text-align: center;
}
#footer h3{
  text-align: center;
}
.newsletter-form input.wpcf7-form-control.wpcf7-text{
  width: 100%;
  margin-top: 0;
}
.newsletter-form input.wpcf7-form-control.wpcf7-text::placeholder {
  font-size: 14px;
}
.team-member-image img{
  height: 100%;
}
.stories-right-image .stories-tags-box span{
  font-size: 12px;
}
.about-widget-nail-phone-box{
  flex-direction: column;
}
.footer2 {
  padding-left: 0px !important;
}
.header-button-box a{
  font-size: 14px;
}
.newsletter-form p {
  margin: 0;
}
#teams .owl-dots{
  justify-content: center;
}
.team-title a{
  font-size: 18px;
  line-height: 31px;
}
.team-designation h6{
  font-size: 12px;
}
.newsletter-form-icon::before { 
font-size: 14px;
}
.newsletter-form-icon {
  margin-top: 36px;
}
.about-point-details .point-content {
  font-size: 16px;
  line-height: 28px;
}
.about-point-details{
  text-align: center;
}
.live-classes-details h2{
  font-size: 24px;
  text-align: center;
}
.live-classes-details h3 {
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}
.see-more-details-button a {
  font-size: 19px;
  line-height: 180%;;
  padding: 14px 25px;
}
.live-classes-details ul {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.e-labrary-image1 img {
  width: 100%;
  height: 100%;
  border-radius: unset;
}
.e-labrary-image2 img {
  width: 100%;
  height: 100%;
  border-radius: unset;
}
.e-labrary-image3 img {
  width: 100%;
  height: 100%;
  border-radius: unset;
}
.e-labrary-image4 img {
  width: 100%;
  height: 100%;
  border-radius: unset;
}

.see-more-details-button{
  justify-content: center;
}
.live-classes-details ul li {

  font-size: 16px;
  line-height: 32px;
}
.live-classes-details h5 {
  font-size: 18px;
  line-height: 34px;
  text-align: center;
}

.live-classes-details p {
  font-size: 16px;
  line-height: 28px;
  text-align: center;
}
.about-learn-more-button{
  justify-content: center;
}
.about-us-contents p {
  font-size: 16px;
  line-height: 28px;
  text-align: center;
}
.about-us-contents h2{
  font-size: 24px;
  text-align: center;
}
.about-us-contents h3 {
  font-size: 28px;
  line-height: 41px;
  text-align: center;
}
  .banner-right-image img{
    height: 100%;
  }
  .banner-key-features ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
  .banner-key-features h5{
    text-align: center;
  }
  .banner-details {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
  .banner-details h6{
    font-size: 14px;
  }
  .banner-key-features h5{
    font-size: 18px;
  }
  .banner-key-features ul li{
    font-size: 14px;
  }
  .banner-backgroud-shape {
    clip-path: unset;
    width: 100%;
  }
  .career-support-heading h2{
    font-size: 24px;
  }
  .career-support-contents h6{
    font-size: 18px;
  }
  .career-support-heading p {
    font-size: 14px;
    line-height: 25px;
    width: 100%;
    margin-bottom: 0;
}
.e-labrary-details h2{
  font-size: 24px;
  text-align: center;
}
.teams-headings p {
  line-height: 25px;
  width: 90%;
  font-size: 14px;
  margin-bottom: 0;
}
.teams-headings h2{
  font-size: 20px;
}
.get-tickets-workshops-button{
  justify-content: center;
}
.get-tickets-workshops-button a {
  font-size: 16px;
  padding: 16px 36px;
}
.workshop-points-box h6 {
  text-align: center;
  font-size: 16px;
  line-height: 38px;
}
.workshop-points-box{
  flex-direction: column;
  margin-bottom: 22px;

}
.workshops-details h5 {

  font-size: 16px;
  text-align: center;
}

.get-career-guidance-button a {
  font-size: 16px;
  padding: 16px 14px;
}
  .workshops-right-image {
    padding: 90px 17px 0 0;
    margin-left: 23px;
    margin-top: 55px;
  
  }
  #testimonial{
    height: 100%;
  }
  .testimonial-info {
    position: unset;
}
.testimonial-box {
  background: #FFFFFF;
  box-shadow: 2px 4px 60px 0px #292C7C1A;
  padding: 28px 10px 28px 30px;
}


  .testimonial-heading {
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
  .testimonial-heading p {
 
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    width: 90%;
}
  .testimonial-heading h2{
    font-size: 24px;
  }
  .blog-heading h2{
    font-size: 24px;
  }
  .blog-heading p {
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    margin-bottom: 0;
}
.workshops-details p {
  font-size: 14px;
  line-height: 25px;
  text-align: center;
}
.workshops-details h3{
  font-size: 22px;
  text-align: center;
  line-height: 34px;

}
.click-here-button {
  margin-top: 21px;
  justify-content: center;
  margin-bottom: 20px;
}
.click-here-button a {
  font-size: 18px;
  padding: 10px 32px;
}
.e-labrary-details p {
  font-size: 14px;
  line-height: 26px;
  text-align: center;
}
.e-labrary-details h3 {
  font-size: 22px;
  line-height: 34px;
  text-align: center;
}

.workshops-details h2{
  text-align: center;
  font-size: 18px;
}
}
@media screen and (min-width: 340px) and (max-width:375px){

}
@media screen and (min-width: 375px) and (max-width:425px){
 
}
@media screen and (min-width: 576px) and (max-width:767px){

  .banner-details h1{
    font-size: 48px;
    text-align: center;
  }
  .banner-backgroud-shape {
    clip-path: unset;
    width: 100%;

  }
  .about-widget-nail-phone-box{
    flex-direction: column;
  }
  .get-started-button a{
    font-size: 18px;
  }
  .about-available-content h4 {
    font-size: 74px;
  }
  #about .about-left-image-box {
    grid-template-rows: repeat(21, 24px);
}
  .about-availables-title-image h3 {

    font-size: 16px;
    line-height: 22px;
  }
  .banner-buttons-box{
    justify-content: center;
  }
  .top-mentors-content-outer-box{
    right: 0;
  }
  .about-students-title-image img {
    width: 38px;
    height: 45px;
}
  .about-students-title-image h3 {
    font-size: 14px;
    line-height: 17px;
  }
  .about-student-content h4{
    font-size: 68px;
  }
  .banner-details h1::after {
    right: 0;
    margin: auto;
}
  .banner-key-features {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
  .banner-details {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
  .banner-key-features ul li{
    font-size: 20px;
  }
  .banner-details h6 {

font-size: 16px;
  }
  .banner-key-features h5{
    font-size: 24px;
  }
  .banner-video-text h4{
    font-size: 22px;
  }
  .work-steps-box {

    margin-bottom: 15px;
}

.copyright {
  position: unset;
}
#banner {
  height: 100%;
  flex-direction: column;
}
.banner-right-contents {
  position: unset;
  width: 100%;
  height: 100%;
  justify-content: center;
}
.our-dishes-heading p{
  font-size: 18px;
  width: 100%;
}
.testimonial-heading h2{
  font-size: 38px;
}
.testimonial-heading p{
  width: 100%;
  font-size: 18px;
}
.our-dishes-heading h2{
  font-size: 38px;
}
.menus-highlights-buttons {

  
  justify-content: center;
  margin-top: 26px;
  margin-bottom: 32px;
}
.menus-points-box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.menus-points-box p{
  font-size: 16px;
}
.menu-highlights-heading p {
  font-size: 18px;
  text-align: center;
}
.menu-highlights-heading h2 {

  font-size: 38px;
  text-align: center;
}
.work-heading h6{
  font-size: 18px;
}
.why-choose-us-headings h2{
  font-size: 18px;
}
.work-heading h2{
  font-size: 38px;
}
.why-choose-us-details h6{
  font-size: 18px;
}
.why-choose-us-points-flex span:nth-child(1){
  font-size: 18px;
}
.why-choose-us-points-flex span:nth-child(2){
  font-size: 18px;
}
.why-choose-us-details p{
  font-size: 18px;
}
.why-choose-us-details h3{
  font-size: 24px;
}
.events-heading-center p{
  font-size: 18px;
  text-align: center;
  width: 100%;
}
.why-choose-us-headings p {
  width: 100%;
  font-size: 18px;
}
.banner-main-heading h1 {
  font-size: 42px;
  text-align: center;
}
.testimonial-content p{
  font-size: 14px;
}
.product-title a{
  font-size: 18px;
}
.about-us-contents p{
  font-size: 18px;
  text-align: center;
}
.about-view-more-button{
  text-align: center;
}
.events-heading-center h2{
  font-size: 38px;
}
.about-us-contents h3{
  font-size: 28px;
  text-align: center;
  margin: 0;
}
.about-us-contents h2 {
  font-size: 38px;
  text-align: center;
  margin: 0;
  padding: 0;

}
.events-content p{
  font-size: 14px;
}
.work-steps-box p{
  font-size: 14px;
}
.work-steps-box h2{
  font-size: 20px;
}
.events-title a{
  font-size: 22px;
}
.products-content-box {

  
  padding: 60px 25px 50px;
}
.products-content p{
  font-size: 14px;
}
.banner-sub-heading h3 {

  font-size: 14px;
  text-align: center;
  margin-bottom: 0;
}
.blogs-content p {
  font-size: 12px;
  line-height: 21px;
}
.testimonial-box {
  padding: 62px 30px;
}
#footer h3{
  font-size: 18px;
}
.blogs-inner-box {
  padding: 10px 26px;
}
.book-your-seat-form input.wpcf7-form-control.wpcf7-submit.has-spinner{
  font-size: 22px;
}
.blog-title a{
  font-size: 16px;
  line-height: 27px;

}
.blog-heading h2{
  font-size: 38px;
}
.blog-heading p {
  width: 100%;
  text-align: center;
  font-size: 18px;
}
.book-your-seat-form input[type="date"], .book-your-seat-form select{
  font-size: 16px
}
.textwidget p{
  font-size: 12px;
}
.banner-buttons {
  padding-top: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}




}

@media screen and (min-width: 768px) and (max-width:991px) {

  .testimonial-heading p {
    font-size: 16px;
    line-height: 30px;
    width: 85%;
}
.get-started-button a{
  font-size: 18px;
}
.banner-video-text h4 {
font-size: 18px;
}
#header {
  padding: 24px 0;
}
#footer ul li a {
  font-size: 16px;
  line-height: 91%;
}
.courses-categories-headings p{
  font-size: 16px;
  line-height: 30px;
  width: 85%;
}
.career-support-heading p{
  font-size: 16px;
  line-height: 30px;
  width: 85%;
}
.teams-headings p{
  font-size: 16px;
  line-height: 30px;
  width: 85%;
}
.stories-headings p{
  font-size: 16px;
  line-height: 30px;
  width: 85%;
}

  .about-student-content h4{
    font-size: 32px;
    padding-bottom: 8px;

  }
  .banner-courses-details-box{
    right: 0;
  }
  .footer3 {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: baseline;
}
  .language {
    margin-right: 0;
}

  #topbar a{
    font-size: 12px;
  }
  .about-available-content h4{
    font-size: 32px;
  }
  .about-availables-title-image img {
    width: 30px;
    height: 34px;
}
  .about-availables-title-image h3 {
    font-size: 11px;
    line-height: 17px;
  }
  .about-students-title-image img {
    width: 28px;
    height: 32px;
}
  .about-students-title-image h3 {
    padding-left: 6px;
    font-size: 11px;
    line-height: 15px;
  }
  .courses-category-inner-box {
    padding: 66px 18px 30px;
  }
  .categories-inner-content a h4 {
    font-family: Nunito Sans;
    font-weight: 700;
    font-size: 24px;
    line-height: 127%;
  }
  .categories-inner-content p{
    font-size: 16px;
  }
  .banner-details h1 {
    font-size: 32px;
    
  }
  .testimonial-box {
    padding: 28px 28px 28px 54px;
  }
  .testimonial-info {
    position: unset;
}
  #testimonial{
    height: 100%;
  }
  .about-us-contents h2 {
    font-size: 22px;
  }
  #about .about-left-image-box {
    grid-template-rows: repeat(21, 17px);
}

.workshop-points-box h6 {

  font-size: 14px;
  line-height: 32px;
}
  .about-point-details .point-heading{
    font-size: 16px;
  }
  .about-point-details .point-content {
    font-size: 16px;
    line-height: 27px;
  }
  .about-us-contents p {
    font-size: 16px;
    line-height: 24px;
    padding: 10px 0;
}
  .about-us-contents h3 {
    font-size: 28px;
    line-height: 35px;
  }
  #live-classes .live-classes-box {
    grid-template-rows: repeat(21, 22px);
  }
  .banner-right-image img {
    width: 100%;
    height: 528px;
  }
  .banner-key-features ul li {
    font-size: 16px;
  }
  .banner-key-features h5 {
font-size: 18px;
  }
  .workshops-right-image {
    padding: 90px 32px 0 0;
    margin-left: 28px;
}
.workshops-details h2{
  font-size: 22px;
}
.workshops-details h3{
  font-size: 24px;
}
.workshops-details p {
font-size: 16px;
}
.blog-heading p {
  width: 100%;
  margin-bottom: 0;
}
.banner-buttons-box {
  display: flex;
  align-items: flex-start;
  justify-content: left;
  flex-direction: column;
}
.banner-courses-details-box{
position: unset;}
.top-mentors-content-outer-box{
  right: 0;
}

}

@media screen and (max-width:991px) {
 

.toggle-nav i {
  font-size: 26px;
  color: #4B4AEF;

}

.toggle-nav
{
  margin-bottom: 14px;
}
#our_blogs h5 {
text-align: left;
font: normal normal 600 21px/29px Josefin Sans;}

#our_blogs .blog-title p {
text-align: left;
font: normal normal normal 12px/25px Raleway;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9999999;
  top: 0;
  right: 0;
  background-color: #FFCA1D;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  color: #818181;
  display: block;
  transition: 0.3s;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 50px;
  right: 26px;
  font-size: 36px;
  margin-left: 50px;
  display: block;
  color: #ffffff;
}
.sidenav #site-navigation {
  width: 100%;
  padding: 70px 0;
}
.toggle-nav span {
  cursor:pointer; 
  text-align: right;
}
iframe {
  width: 100%;
}
.innermenubox {
  position: static;
  padding-bottom: 10px;
}

.main-navigation .menu{
  float: none;
  text-align: center;
}
.main-navigation ul ul li,
#masthead.scrolled .main-navigation ul ul li{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background: transparent !important;
}
.menu > ul > li:hover:before, 
.menu > ul > li.current_page_item:before, 
.menu > ul > li.current-menu-item:before{
  display: none;
}
.sf-arrows .sf-with-ul:after{
  border-top-color: #333;
}
.toggle i.fa.fa-bars,.toggle i.fa.fa-times {
  float: right;
  color: black;
}
.menubar .nav ul{ 
  width:100%;
  margin-top:0; 
}
.menubar .nav ul li,
.menubar.scrolled .main-navigation li{
  border-top:1px #303030 solid; 
  display:block;
  text-align:left;
  float:none;
  width: 18rem;
  padding: 5px;
}
.nav ul li a{
  padding:12px 10px;
  display: block;
  color: #fff !important;
}
.nav ul li a:hover{
  color:#ff8a00;
}
.nav ul li ul,
.nav ul li ul ul{ 
  display:block !important;
}
.nav ul li ul li a:before{
  content:"\00BB \00a0";
}
.nav ul li ul li a{
padding-left:20px !important;
}
.nav ul li ul li ul li a{
  padding-left:30px !important;
}
.main-navigation ul ul{
  position: static;
  width: 100%;
  box-shadow: none;
}
.top_bar_btn{
  padding:0;
}
.main-navigation li.current_page_item
{
  border:none;
}

.toggle-nav {
  display: block;
  position: relative;
  float: right;
  right: 15px;
  height: 30px;
  width: 30px;
  cursor: pointer;
  margin: 0 auto;
  z-index: 99;
  right: 0;
  text-align: right;
  right: 0;
  margin-right: 0;
}
}



/* @media screen and (max-width: 1440px){

} */


@media screen and (max-width: 1024px){
  .information-points h6 {
    font-size: 14px;
    line-height: 38px;
  }
  .fleet-information-details h3{
    font-size: 28px;
  }
  .fleet-information-details h2{
    font-size: 20px;
    line-height: 40px;

  }
  
  .accordion-button{
    font-size: 16px;
  }
  .newsletter-heading h2{
    font-size: 32px;
  }
  .newsletter-heading p{
    font-size: 18px;
  }
  .blog-title a h5 {

    font-size: 20px;
    line-height: 142%;
  }
  .blogs-content p{
    font-size: 14px;
  }
  .services-title a h5 {
    font-size: 16px;
    line-height: 125%;
  }
  .banner-buttons a{
    font-size: 18px;
  }























  .booking-search-heading {
    height: 98px;
  }
  #slider .owl-nav {

    transform: translate(-62px, -66px);
  }
  #slider .owl-dots {
    right: 66px;
  }

  
  #our-gallery .row {

    transform: translate(0px, -6px);
}


.newsletter-heading h2{
  width: 100%;
}
#our-blogs .heading-word{
  font-size: 30px;
}
  .inner-our-adventure-contents {
    height: 168px;
  }

  .inner-our-adventure-contents i {
    width: 70px;
    height: 70px;
    font-size: 21px;

}

  .gallery-right-text {

    transform: translate(-56px, 0px);
}

.gallery-left-text {

  transform: translate(0px, 0px);
}

  .slider-left-inner-image img {
    height: 667px;
}

.home #slider .logo {
  width: 151px;
  height: 150px;
  padding: 34px;
}
  .topbar-mail-id a p{
    font-size: 12px;
  }
  .topbar-phone-number a p{
    font-size: 12px;
  }
  .social-main a i {
    font-size: 15px;
    padding-left: 8px;
  }

  
  .main-navigation a{
    font-size: 18px;
    margin: 0;

  }
  .main-navigation li {
    position: relative;
    padding: 0px 14px;
    }
    #menu-primary-menu > .menu-item-has-children::before{
      font-size: 16px;
    }
  #amazing-tours .row .amazing-trips-box:nth-child(1) .amazing-trips-boxes {
 
    align-items: flex-start;
    flex-direction: column;
}
#amazing-tours .row .amazing-trips-box:nth-child(2) .amazing-trips-content p{
  width: 100%;
}
#amazing-tours .row .amazing-trips-box:nth-child(2) .amazing-trips-boxes {

  padding-left: 10px;
}
.booking-search {

  padding: 22px;
}
.trips-rates h6 {
  font-size: 12px;
  line-height: 22px;
}
.amazing-trip-titles a{
  font-size: 18px;
}


  .booking-top-svg svg {
  
    transform: translate(0px, -210px);
  }
  .gallery-top-svg {

    transform: translate(0, -81px);
}
.amazing-trips-content p{
  font-size: 12px;
}
  .about-point-icon-title i {
    width: 130px;
    height: 70px;
  }
  .booking-search-heading H4 {
    font-size: 70px;
  }
  .our-gallery-outer-container h4 {
    font-size: 54px !important;
  }
  .slider-content {
    padding-left: 33px !important;
}
.slider-content h1{
  font-size: 42px;
}
.know-more-adventure {
  margin: 12px 0;
}
.slider-content p{
  font-size: 14px;
}


  .about-main-headings h2{
    font-size: 34px;
  }
  #amazing-tours .amazing-trips-outer .row {
    grid-template-rows: repeat(8, 68px);
}
  #about .heading-word{
    font-size: 24px;
  }
  .about-point-icon-title h4{
    font-size: 12px;
  }
  .about-main-headings p{
    font-size: 14px;
  }
  .blogs-comment-date span{
    font-size: 10px;
  }
  .blog-date h6{
    font-size: 10px;
  }
 
  

  
  #testimonial .heading-word{
    font-size: 32px;
  }
  .testimonial-content p{
    font-size: 16px;
    line-height: 180%;
    }

  
.left-background-box {
  height: 560px !important;
}
.inner-our-adventure-contents {
  padding: 33px 19px;
}

.inner-our-adventure-contents h4{
  font-size: 14px;
}
.inner-our-adventure-contents p{
  font-size: 12px;
}
.our-adventure-headings p{
  font-size: 12px;
}
.our-adventure-headings h2 {
  font-size: 32px;
  width: 66%;
}
.our-adventure-headings p {
  font-size: 12px;
  width: 74%;
}
#our-adventure .heading-word{
  font-size: 32px;
}
  .contact-details {

    margin-right: 0;
  }
  .call a h6 {
    font-size: 18px;
}
.contact-details h6{
  font-size: 12px;
}
#footer .mail-and-call-icon {
  padding: 8px 14px;

}
.inner-event-box {
  width: 231px !important;
}

  #footer .copy-main a{
    width: 290px;
  }
  .testidetails {
    margin: 10px 15px;
}
.testi-title {
  margin-left: 0px;
}
.testi-title a {
  font-size: 18px;
}
#testimonial p.designation{
  font-size: 12px;
}
body {
  overflow: hidden;
}


  #teams .our-team-box a{
    font-size: 12px;
  }

  
.main-policy {
  display: flex;
  align-items: center;
  justify-content: center;

}
.policy-details h6 {

  width: 134px !important;
  height: 134px !important;

}
#booking-search label{
  font-size: 14px;
}
i.far.fa-arrow-right{
  font-size: 14px;
}
select#location-selector {
  font-family: 'Work Sans';
  font-family: Work Sans;
  font-size: 15px;
  font-weight: 600;
  line-height: 21.11px;
  text-align: left;
  color: #121212;
  border: unset;
  background: unset;
  padding: 0 0px;
  margin-left: -4px;
  margin-top: 16px;
}
p#person-label{
  font-size: 15px;
}
input#check_in_date, input#check_out_date{
  font-size: 15px;
}
.search-book button i {
  font-size: 16px;
  color: #fff;
}



#teams .team-video {
  position: absolute;
  left: 13px;
  bottom: 0;
  z-index: 9;
  padding: 45px 45px;
  background: #FF3726;
}
.header-nav {
  align-items: center;
  justify-content: space-between;
  display: flex;
}
.mail-and-call-icon i {
  color: #fff;
  font-size: 12px;
}
div.nav_wrap .quote-btn a {
  color: #ffffff;
  padding: 32px 26px 31px 24px ;
}
.call-title.mail-details::after{
  display: none;
}



  .team-left:after {
    content: "";
    width: 281px;
    height: 386px;
    transform: translate(40px, 0);
    top: 5px;
  }

  .slider-content h6 {
    font-size: 12px;
    width: 59%;
    margin: 0;
    padding: 0;

}


  .contact-details{
    margin-left: 0;
  }
  .event-title a h5 {
    font-family: Work Sans;
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 0;
    }
  .event-title p.location{
    font-size: 10px;
  }

  div.nav_wrap .quote-btn a {
    color: #ffffff;
    padding: 32px 12px 32px 24px;
  }
  .social-menues {
    justify-content: end;
}
  .testimonial-head {
    margin-left: 0;
}


  .cont p {
    font-family: Work Sans;
    font-size: 10px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    background: #E92D1D;
    padding: 29% 9px;
    margin-left: 0;
}
  #slider .ants-img-slide img {
    margin-left: -24px !important;
}
  .test-content {
    margin-top: 65px;
   }
  #our-process .process-change:nth-child(4){
    display: flex;
    align-items: center;
    justify-content: end;
    margin-top: 12%;
  } 
  #our-process .process-change:nth-child(3){
    margin-top: 12%;
  
  }
  #our-process .process-change:nth-child(1) {
    margin-top: 0;
  }
  #our-process .process-change:nth-child(2) {
    margin-top: 0;
  }

  .post-content-boxx {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 8px #00000029;
    opacity: 1;
    padding: 19px 34px 19px 65px;
    border-radius: 15px;
    position: relative;
    transform: translate(-28px, 13px);
    width: 100%;
}
#full-width-blog h5 a, body.author h5 a, #blog-left-sidebar h5 a, #blog-right-sidebar h5 a {
  text-align: left;
  font: normal normal 600 22px/31px Josefin Sans;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}
#full-width-blog .blog-content p, body.author .blog-content p, #blog-left-sidebar .blog-content p, #blog-right-sidebar .blog-content p {
  text-align: left;
  font: normal normal normal 12px/27px Raleway;
  letter-spacing: 0px;
  color: #4A4A4A;
  opacity: 1;
}
  .heading-icons-head{
    display: block;
    text-align: center;
  }
  .service-heading {
    text-align: center;
    padding: 10px;
  }
  .service-paragraph {
    text-align: center;
  }
  .ant-slide{
    display: none;
  }


  .process-title h4::before {
    content: "";
    width: 243px;
    height: 243px;
  }
  svg {
    width: 100%;
    height: 100%;
}

  .text-our_benefits h6{
    font-size: 12px;
  }
  .our_process-content h4{
    font-size: 16px;
  }

.test-content p {
   font: normal normal normal 12px/26px Raleway;
 
}


  #pricing-plan .nav{
    justify-content: space-between;
  }
  .nav-tabs::before {
    content: "";

    position: absolute;
    left: 41%;
}
  #pricing-plan .price-title-price{
    min-width: 288px;
  }
  h6.planing-price {
    font: normal normal 600 23px/2px Josefin Sans;
  }
  h4.planing-text{
    font-size: 14px;
  }

  
  .main-navigation ul ul li, .menubar.scrolled .main-navigation ul ul li{
    border-bottom: none;
  }
  .site-description{
    font-size: 12px !important;
  }


.follower-details h6{
  font-size: 16px;
}
.follower-img h6 {
  background: var(--unnamed-color-ff001a) 0% 0% no-repeat padding-box;
  background: #FF001A 0% 0% no-repeat padding-box;
  opacity: 1;
  border-radius: 50%;
  padding: 18px 10px;}



  #about p.main_para {
    font: normal normal normal 16px/34px Raleway;
  }
  section#our-benefit .text{
    font-size: 18px;
  }
  .process-border {
    position: unset;
  }
  .our_process_box{
    width: 74%;
  }
  #about p.about-tag {
    font: normal normal normal 12px/32px Raleway;
  }
  .text-counter h6{
    font-size: 12px;
    }

  

}
@media screen and (min-width: 1200px) and (max-width: 1399px)
{
  #topbar a{
    font-size: 14px;
  }
  .main-navigation li {
    padding: 18px 20px;
  }
  .main-navigation a{
    font-size: 20px;
  }
  .banner-details h1 {

font-size: 46px;
  }

  .top-mentors-content-outer-box {
    margin: -72px;
  }
  .about-student-content h4{
    font-size: 78px;
    margin-bottom: 8px;
  }
  .about-students-title-image h3 {
    font-size: 18px;
    line-height: 22px;
  }
  .about-us-contents h3{
    font-size: 32px;

  }
  .about-availables-title-image h3{
    font-size: 18px;
  }
  .about-available-content h4{
    font-size: 78px;
  }
  .about-availables-title-image img {
    width: 42px;
    height: 52px;
}
  .about-students-title-image img {
    width: 45px;
    height: 52px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1199px){


  #testimonial .owl-nav{
    transform: unset;
  }
  .slider-left-inner-image img {
    height: 682px;
}

  .our-adventure-headings h2 {
    font-size: 32px;
    width: 88%;
}
#our-adventure .heading-word {
  font-size: 32px;
}
.blog-title a h5{
  font-size: 12px;
}


.slider-content {
  padding-left: 34px;
}
.blog-date h6{
  font-size: 11px;
}
.slider-content h1{
  font-size: 36px;
}
.gallery-left-text{
  transform: unset;
}
.gallery-right-text{
  transform: unset;
}
.about-point-icon-title i {
  width: 115px;
  height: 70px;
}
.about-point-icon-title h4 {
  font-size: 12px;
  padding-left: 12px;
  width: 164px;
}
#our-gallery .row {

  transform: translate(0px, 8px);
}
.booking-search{
  padding: 20px;
}


.slider-content p{
  font-size: 12px;
}
.home #slider .logo {
  width: 171px;
  height: 170px;
  padding: 28px;
}
section#our-gallery{
  padding: 0;
}
.booking-search-heading h2{
  font-size: 30px;
}
.booking-search-heading h4{
  font-size: 100px;
}
.left-background-box {

  width: 52%;
  height: 560px !important;
  margin-top: 60px;
}
.blogs-comment-date span{
  font-size: 11px;
}
.inner-our-adventure-contents h4{
  font-size: 14px;
}
.inner-our-adventure-contents {
  padding: 25px 16px;
  height: 182px;
}
.about-main-headings h2{
  font-size: 40px;
}
#about .heading-word{
  font-size: 40px;
}
.inner-our-adventure-contents i {
  width: 80px;
  height: 80px;
  top: -41px;
  transform: translate(0px, -61px);
  font-size: 29px;
}
.inner-our-adventure-contents p{
  font-size: 12px;
}
.our-adventure-headings p{
  font-size: 12px;
  width: 75%;

}
  .main-navigation li {
    padding: 20px 10px;
  }
  .main-navigation a {
    font-size: 12px;
  }
  .our-gallery-outer-container h4 {
    font-size: 70px;
  }
  .upcoming-trip-titles a{
    font-size: 16px;
  }
  .upcoming-trips-images img {
    height: 220px;
}


}
@media screen and (max-width:1600px) {


.banner-right-contents {
  right: 0;
}
.banner-dishes-content-box{
  right: 0;
}
.counter_box h4 {
  font-size: 34px;
}


#banner .courses-title a
{
  font-size: 16px;
}
.top-mentors-content-outer-box{
  right: 0;
}
.banner-courses-details-box {
  right: -85px;
}
}

@media screen and (min-width: 1366px) and (max-width: 1439px)
{
  .banner-right-contents {
    position: absolute;
    right: 0;
  }
  #footer h3{
    font-size: 22px;
  }
  .banner-right-contents {
    right: 49px;
    width: 44%;
}


  .work-steps-box h2{
    font-size: 20px;
  }
  .work-steps-box p{
    font-size: 15px;
  }
  .banner-main-heading h1{
    font-size: 62px;
  }
  .banner-buttons a{
    font-size: 18px;
  }
}



@media screen and (min-width: 992px) and (max-width: 1199px){
  .header-button-box a {
    font-size: 14px;
    padding: 0px 16px;
}
#footer ul li {
  margin: 10px 0 0px 0;
}
#footer ul li a{
  font-size: 12px;
}
  .header-admin-text a{
    font-size: 14px;
  }
  #topbar select{
    font-size: 12px;
  }
  .instructor-view-profile a{
    font-size: 16px;
  }
  .instructor-content p {

    font-size: 14px;
    line-height: 28px;
  }
  .e-labrary-image1 img {
    
    height: 210px;
}

.e-labrary-image2 img {
  height: 210px;
}

.e-labrary-image3 img {
  height: 210px;
}

.e-labrary-image4 img {
  height: 210px;
}
.stories-content p {
font-size: 14px;
}
.stories-title a{
  font-size: 16px;
}
  .main-navigation li {
    position: relative;
    padding: 0px 14px;
    }
    #menu-primary-menu > .menu-item-has-children::before{
      font-size: 16px;
    }
  .header-admin-text span a{
    font-size: 16px;
  }
  .cart-header i{
    font-size: 24px;
  }
  .about-student-content h4 {
    font-size: 64px;
  }
  .team-title a{
    font-size: 18px;
  }
  .team-designation h6{
    font-size: 12px;
  }
  .team-member-image img {
    width: 100%;
  }    
  .team-inner-contents {
    padding: 12px 0px;
}
  .blog-title a{
    font-size: 28px;
  }
  #topbar a{
    font-size: 11px;
  }
  .get-started-button a {

    font-size: 16px;
    padding: 14px 26px;
}
  .about-students-title-image h3 {
    font-size: 16px;
    line-height: 18px;
  }
  .about-availables-title-image img {
    width: 34px;
    height: 38px;
}
  .about-availables-title-image h3 {
    font-size: 16px;
    line-height: 18px;
  }
  .about-available-content h4 {
    font-size: 64px;
  }
  #about .about-left-image-box {
    grid-template-rows: repeat(21, 24px);
}
  .banner-key-features ul li {
    font-size: 18px;
  }
  .banner-key-features h5 {
    font-size: 20px;
  }
  .courses-category-inner-box {
    padding: 70px 18px 30px;

}
.about-us-contents p {
  font-size: 16px;
  line-height: 27px;
}
.about-us-contents h3 {
  font-size: 26px;
  line-height: 40px;
}
.workshop-points-box h6 {
font-size: 15px;
}
.categories-inner-content p{
  font-size: 14px;
}
  .categories-inner-content a h4 {
    font-size: 20px;
    line-height: 130%;
    margin: 0;
    padding: 0;
}
  .banner-right-image img{
    height: 604px;
  }
  .text-counter h6{
    font-size: 18px;
  }
  .workshops-right-image {
    padding: 90px 50px 0 0;
    margin-left: 16px;
}
.top-mentors-content-outer-box{
  right: 0;
}
#header {
  padding: 25px 0;
}
.banner-details h1 {
  font-size: 42px;
}
.banner-details h6 {
  font-size: 14px;
}
.about-point-details .point-content{
  font-size: 14px;
  line-height: 25px;

}
.about-point-details .point-heading{
  font-size: 14px;
}
#footer h3{
  font-size: 16px;
}
}







  

